# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruby_uber/version'

Gem::Specification.new do |spec|
  spec.name          = "ruby_uber"
  spec.version       = RubyUber::VERSION
  spec.authors       = ["Bandwagon", "Daniel Luxemburg"]
  spec.email         = ["dev_accounts@bandwagon.io", "daniel.luxemburg@bandwagon.io"]
  spec.summary       = "Ruby wrapper for the Uber API"
  spec.description   = "Ruby wrapper for the Uber API"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "faraday", "~> 0.9.0"
  spec.add_dependency "faraday_middleware", "~> 0.9.0"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "webmock"
  spec.add_development_dependency "rake"
end
